@import url("coderay.css");

DIV.blogentry
{
	margin-top: 35px;
}
DIV.blogentry:first-of-type
{
	margin-top: 0;
}

DIV.blogentry-header > H2 > A
{
	color: #000000;
	text-decoration: none;
}

DIV.blogentry-body PRE, DIV.blogentry-body CODE
{
	font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}

DIV.blogentry-body > P > CODE
{
	padding: 0 2px 0 3px;
}

DIV.blogentry-date
{
	margin-top: 2px;
}

DIV.blogentry-body H3
{
    margin-top: 1.5em;
}

DIV.blogentry-body PRE
{
	display: block;
	overflow-x: auto;

	background-color: #f5f5f5;

	padding: 3px 12px;
}

DIV.blogentry-body BLOCKQUOTE
{
	background-color: #eeeeee;
	padding: 5px 20px 5px 20px;
}
DIV.blogentry-body BLOCKQUOTE:first-child
{
	margin-top: 15px;
}

DIV.blogentry-body .spoiler-reveal.hidden
{
    display: none;
}
DIV.blogentry-body BLOCKQUOTE.spoiler
{
    background-color: #ffffff;
    padding: 0;
    margin: 0;
    display: none;
}
DIV.blogentry-body BLOCKQUOTE.spoiler.visible
{
    display: block;
}

DIV.blogentry-body SUP
{
	line-height: 100%;
}

DIV.blogentry-body A.footnote
{
	font-size: 9px;

	background-color: #1177bb;
	color: #ffffff;
	text-decoration: none;

	margin: 0 3px;
	padding: 1px 4px;

	border-radius: 4px;
}

DIV.blogentry-footer
{
	margin: 10px 0 0 0;
	padding: 5px 20px;
	background-color: #69217b;
	color: #eeeeee;
}

DIV.blogentry-footer A
{
	color: #ffffff;
}

DIV.blogentry-footer SPAN.separator
{
	padding: 0 5px;
}

SPAN.blogentry-tags A
{
	text-decoration: none;
}

DIV.sidebar-box
{
	margin-bottom: 20px;
	background-color: #4e9abb;
	color: #ffffff;
}

A.sidebar-block
{
	display: block;
	text-decoration: none;
	color: #ffffff;
}

DIV.sidebar-bg-red
{
	background-color: #e81123;
}

H3.sidebar-box-header
{
	padding: 10px 20px 4px 15px;
}

DIV.sidebar-box DIV.sidebar-box-content
{
	margin: 0;
	padding: 8px 20px 14px 15px;
}

DIV.sidebar-box DIV.sidebar-box-content P:first-of-type
{
	margin-top: 0;
}

DIV.sidebar-box UL.sidebar-box-content
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

DIV.sidebar-box UL.sidebar-box-content LI
{
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 20px 4px 15px;
	line-height: 1.3em;
}

DIV.sidebar-box UL.sidebar-box-content.blogcategories
{
	margin-top: 10px;
}

DIV.sidebar-box UL.sidebar-box-content.blogcategories LI
{
	padding: 0px 20px 4px 15px;
}

DIV.sidebar-box UL.sidebar-box-content LI A
{
	color: #eeeeee;
	text-decoration: none;
}
DIV.sidebar-box UL.sidebar-box-content LI A:hover
{
	color: #eeee55;
}

DIV.sidebar-box .sidebar-box-navigation-header
{
	color: #cccccc;
}

.sidebar-input
{
	margin-bottom: 20px;
}

DIV.footnotes OL, OL.footnote
{
	margin: 15px 0;
	padding: 5px 20px 5px 20px;
	background-color: #478143;
	color: #eeeeee;
}

DIV.footnotes OL LI, OL.footnote LI
{
	padding: 0;
	margin: 5px 15px 0 15px;
	font-size: 13px;
}

DIV.footnotes A
{
	color: #ddeedd;
}

DIV.footnotes A.reversefootnote:before
{
	padding-right: 10px;
	content: "";
}

DIV.footnotes A.reversefootnote
{
	color: #bbbbbb;
	text-decoration: none;
}

DIV.blognavigation-links
{
	margin: 10px 0 0 0;
	padding: 5px 10px;
	background-color: #e81123;
	color: #eeeeee;
}

DIV.blognavigation-links A
{
	color: #ffffff;
	text-decoration: none;
}

DIV.blognavigation-link-previous
{
	float: left;
	padding-left: 10px;
}
DIV.blognavigation-link-next
{
	float: right;
	padding-right: 10px;
}
DIV.blognavigation-links .end
{
	clear: both;
}

DIV.blogentries_by_tag, DIV.blogentries_results
{
	margin-top: 15px;
}
DIV.blogentry_by_tag, DIV.blogentry_result
{
	margin-top: 10px;
}
.blogentry_by_tag_title
{
	font-weight: bold;
}
ABBR.blogentry_by_tag_date, ABBR.blogentry_result_date
{
	display: block;
	margin-top: -3px;
	color: #666666;
}
DIV.blogentry_by_tag_excerpt, DIV.blogentry_result_excerpt
{
	margin-top: -1px;
	padding-bottom: 5px;
}
DIV.blogentry_by_tag_excerpt P, DIV.blogentry_result_excerpt P
{
	display: inline;
}

DIV.blogentry-body UL, DIV.blogentry-body OL
{
	padding-left: 25px;
}

DIV.blogentry-body IMG
{
    max-width: 100%;
}
DIV.blogentry-body DIV.image_with_caption
{
    background-color: #dddddd;
    padding: 3px;
}
DIV.blogentry-body DIV.image_with_caption IMG
{
    max-width: 544px;
}
DIV.blogentry-body DIV.image_with_caption DIV.caption
{
    font-size: 11px;
    padding: 3px 5px;
    margin: 0;
    line-height: 1.5em;
}

DIV.blogentry-body TABLE.filecontents
{
	background-color: #eeeeee;
}
DIV.blogentry-body TABLE.filecontents TH, TD
{
	padding-left: 10px;
	padding-right: 10px;
	border-left: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
}
DIV.blogentry-body TABLE.filecontents TH:first-of-type, TD:first-of-type
{
	border-left: none
}
DIV.blogentry-body TABLE.filecontents TH
{
	background-color: #117d10;
	color: #ffffff;
	font-weight: bold;
}
DIV.blogentry-body TABLE.filecontents TD
{
	font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
	white-space: pre;
}

/* desktop */
@media (min-device-width: 641px)
{
	/* Equal-size two-columns */

	DIV.two-column > DIV.main-column
	{
		float: left;
		width: calc(100% - 200px - 50px);
		margin: 0 50px 0 0;
	}

	DIV.two-column > DIV.sidebar
	{
		float: left;
		width: 200px;

		margin: 0;
		padding: 0;
	}

	DIV.sidebar-blogsyndication
	{
		margin: -10px 0 0 10px;
		font-size: 13px;
	}

	DIV.sidebar-blogsyndication UL
	{
		display: block;
		list-style: none;
	}

	DIV.sidebar-blogsyndication A
	{
		text-decoration: none;
		color: #111111;
	}

	DIV.blogentry-sectionheader
	{
		background-color: #dddddd;
		padding: 10px 15px;
		margin-bottom: 20px;
	}
	DIV.blogentry-sectionheader H2
	{
		font-size: 20px;
	}

	INPUT#blogsearch-query
	{
		width: 200px;
	}
}

/* mobile */
@media (max-device-width: 640px)
{
	DIV.sidebar-box
	{
		margin-top: 15px;
	}
	DIV.blogentry
	{
		margin-top: 25px;
	}
	INPUT#blogsearch-query
	{
		display: none;
	}
	DIV.sidebar-box UL.sidebar-box-content
	{
		padding: 0 0 15px 0;
	}
	DIV.sidebar-box UL.sidebar-box-content LI
	{
		padding: 5px 20px 0 15px;
	}
	DIV.sidebar-blogsyndication
	{
		display: none;
	}
	DIV.blognavigation-links
	{
		margin-top: 15px;
	}

	DIV.blogentry-body PRE
	{
		display: block;
		overflow-x: scroll;
	}

	DIV.blogentry-body IMG
	{
		max-width: 100%;
	}

	DIV.blogentry-body IFRAME.slide
	{
		width: 290px;
		height: 236px;
	}
}
